@import "./font";
@import "./default.less";

/*********************************************************/
/*  Typography                                          */
/*********************************************************/
p {
  font-family: "Source Sans Pro";
  font-size: 14px;
  line-height: 21px;
}

.bold {
  font-weight: 600;
}

h1, .title {
  font-family: "Source Sans Pro";
  font-size: 26px;
  line-height: 36px;
}

h2, .sub-title {
  font-family: "Source Sans Pro";
  font-size: 22px;
  line-height: 32px;
}

h3, .large {
  font-family: "Source Sans Pro";
  font-size: 18px;
  line-height: 24px;
}

.caption {
  font-family: "Source Sans Pro";
  font-size: 12px;
  line-height: 21px;
}

.tiny {
  font-family: "Source Sans Pro";
  font-size: 10px;
  line-height: 14px;
}

/*********************************************************/
/*  Shadow elevation                                     */
/*********************************************************/

.shadow-z1 {
  box-shadow: @shadow-1-up
}

.shadow-z2 {
  box-shadow: @shadow-2-up
}

.shadow-z3 {
  box-shadow: @shadow-3-up
}

.shadow-z4 {
  box-shadow: @shadow-4-up
}

.shadow-z5 {
  box-shadow: @shadow-5-up
}

/*********************************************************/
/*  background grays                                     */
/*********************************************************/

.bg-lighter {
  background-color: @bg-lighter
}

.bg-light {
  background-color: @bg-light
}

.bg-medium {
  background-color: @bg-medium
}

.bg-dark {
  background-color: @bg-dark
}

/*********************************************************/
/*  gradients                                            */
/*********************************************************/

.primary-grad {
  background: @primary-grad;
}

.secondary-grad {
  background: @secondary-grad
}

.tertiary-grad {
  background: @tertiary-grad
}

.success-grad {
  background: @success-grad
}
.accent-grad {
  background: @accent-grad
}

.warning-grad {
  background: @warning-grad
}

.error-grad {
  background: @error-grad
}

